:root {
  --black: #000000;
  --white: #ffffff;
  --white-but-darker: #f6f7fb;
  --ghost-white-darker: #eff3fe;
  --slightly-dark-gray: #3d3d3d;
  --dark-gray: #1f1f1f;
  --persian-blue: #003aba;
  --medium-light-blue: #dfeafc;
  --gray: #757575;
  --lighter-blue: #0640bf;
  --lavander: #dadfeb;
  --powder-blue: #9faac5;
  --yinmn-blue: #4a5f93;
  --ghost-white: #f6f7fb;
  --slightly-dark-gray: #3d3d3d;
  --selective-yellow: #ffb200;
  --light-gray: #cecece;
  --delft-blue: #344067;

  --light-bg: linear-gradient(to right, #ffffff, #dee0f5);
  --dark-bg: linear-gradient(82.33deg, #303c4a 27.33%, #000315 88.68%);
  --blue-gradient-conference: linear-gradient(to right, #275fdc, #003aba);
  --black-gradient: linear-gradient(to right, #000000, #000000);
  --white-linear-gradient: linear-gradient(
    to bottom,
    #ffffff00 0%,
    #fffffff6 50%,
    #ffffff 100%
  );
  --white-linear-gradient-to-right: linear-gradient(
    to right,
    #ffffff00 0%,
    #fffffff6 50%,
    #ffffff 100%
  );
}
body {
  background-color: var(--ghost-white);
  font-family: "Poppins", sans-serif;
}
.open-article-cover {
  padding-top: 20px;
}
.content-wrapper__left-block {
  max-width: 100%;
  padding-left: var(--bs-gutter-x, 0.75rem);
  padding-right: var(--bs-gutter-x, 0.75rem);
}
.content-wrapper__right-block {
  margin-left: auto;
  margin-right: 0;
  padding-left: 0.75rem;
  max-width: 100%;
  margin-top: 2rem;
}
.articlesSwiper {
  margin-top: 2rem;
}
.articlesSwiper .swiper-slide {
  overflow: visible;
  height: stretch !important;
}
.articlesSwiper .swiper-slide:last-of-type {
  margin-bottom: 0 !important;
}
.btn-back {
  background-color: #ffffff;
  border-radius: 10px;
  color: #000000;
  font-size: 16px;
  font-weight: 500;
  padding: 11px 20px;
  text-decoration: none;
}
.btn-back:hover,
.btn-back:focus {
  background-color: var(--ghost-white-darker);
  border-radius: 10px;
  color: #000000;
}
.article-badge {
  font-size: 13px;
  background-color: var(--selective-yellow);
  border-radius: 50px;
  font-weight: 500;
  padding: 5.5px 15px;
}
.artice-time img {
  width: 24px;
  margin-right: 8px;
}
.artice-time {
  color: var(--gray);
  font-style: normal;
  line-height: 1.1;
  font-weight: 500;
  font-size: 14px;
}
.article-cover-img img {
  width: 100%;
  height: auto;
  border: 1px solid #dadada;
  border-radius: 15px;
  object-fit: cover;
}
.article-cover-section {
  border-radius: 15px;
}
.artice-cover-inner {
  padding: 26px 21px 32px 21px;
}
.artice-cover-inner h2 {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.35;
  margin-top: 14px;
  max-width: 290px;
  margin-bottom: 0;
}
.article-cover-section {
  margin-top: 25px;
}
.article-sidebar-title {
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.1;
  color: var(--black);
}
.article-more {
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  color: #000;
}
.sidebar-slider-container {
  padding-left: 33px;
}
.btn-back img {
  width: 18px;
  margin-right: 18px;
}
.sidebar-news-img img {
  height: 100px;
  border-radius: 5px;
  width: 100%;
  object-fit: cover;
}
.sidebar-news-box {
  background-color: #ffffff;
  border-radius: 1rem;
  padding: 1rem 1.25rem;
}
.sidebar-news-badge {
  color: var(--yinmn-blue);
  background-color: var(--ghost-white-darker);
  padding: 0 17px;
  border-radius: 4px;
  font-weight: 500;
  font-size: 12px;
}
.sidebar-news-arrow {
  width: 2.75rem;
  height: 2.75rem;
  top: 50%;
  right: 0rem;
  transform: translateY(-50%);
}
.sidebar-news-box:hover .sidebar-news-arrow {
  background-color: var(--ghost-white-darker);
}
.sidebar-news-box:hover .sidebar-news-arrow svg path {
  fill: #0d6efd;
}
.sidebar-news-text-box h3 {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  color: #000000;
  margin-bottom: 0;
  margin-top: 14px;
  width: 75%;
}
.sidebar-news-text-box {
  padding-top: 18px;
}
.sidebar-slider-container {
  padding-top: 30px;
}
.open-article-cover .row {
  --bs-gutter-y: 34px;
}
.article-content-block li,
.article-content-block p {
  line-height: 1.35;
}
.article-content-block h1,
.article-content-block h2,
.article-content-block h3,
.article-content-block h4,
.article-content-block h5 {
  font-weight: 600;
  line-height: 1.1;
  margin-bottom: 24px;
}
.article-content-block h4 {
  font-size: 20px;
}
.article-content-block img {
  max-width: 100%;
  height: auto;
  width: 100%;
  margin-bottom: 16px;
}
.article-content-block img.alignleft {
  float: left;
  margin-right: 15px;
  margin-bottom: 16px;
  width: 100%;
}
.article-content-block img.alignright {
  float: right;
  width: 100%;
  margin-left: 16px;
  margin-bottom: 16px;
}
.article-content-block img.aligncenter {
  display: block;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.article-content-block ul {
  list-style-type: disc;
}
.article-content-block a {
  color: var(--lighter-blue);
}
.article-content-section {
  padding-top: 35px;
}
.news-section {
  margin-bottom: 1.25rem;
  padding-top: 30px;
  padding-bottom: 55px;
}
.container__heading-link-navigation {
  margin-bottom: 2.25rem;
}
.container__heading-link-navigation h1 {
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.1;
  color: var(--black);
}
.heading-link-navigation__right-block {
  gap: 2.25rem;
}
.heading-link-navigation__right-block a {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 100%;
  color: var(--slightly-dark-gray);
  white-space: nowrap;
}
.heading-link-navigation__right-block a:after {
  content: "";
  width: 100%;
  border-bottom: 0.125rem solid var(--slightly-dark-gray);
  position: absolute;
  bottom: -0.125rem;
  left: 0;
  opacity: 0;
  transition: opacity 300ms ease;
}
.heading-link-navigation__right-block a:hover:after {
  opacity: 1;
}
.container__right {
  margin-left: auto;
  padding-left: var(--bs-gutter-x, 0.75rem);
}
.swiper--latest-news {
  margin-top: 2rem;
}
.h-fit-content {
  height: fit-content !important;
}
.swiper-slide--item {
  border-radius: 0.5rem;
  padding: 1rem 1.25rem;
  background-color: var(--white);
  height: fit-content;
}
.swiper-slide--item img {
  border-radius: 0.25rem;
  object-fit: cover;
}
.swiper-slide--item:hover .item__link-icon {
  background-color: var(--ghost-white-darker);
}
.swiper-slide--item:hover .item__link-icon svg path {
  fill: var(--lighter-blue);
}
.swiper-slide__content {
  gap: 0.75rem;
  height: fit-content;
}
.content__badge {
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 100%;
  color: var(--yinmn-blue);
  background-color: var(--ghost-white-darker);
  padding: 0.175rem 0.75rem;
  border-radius: 0.25rem;
  width: fit-content;
}
.swiper-slide__content h6 {
  font-size: 1rem;
  font-weight: 400;
  line-height: 120%;
  color: var(--black);

  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;

  height: calc(1em * 1.2 * 2.08);
}
.news-title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.item__link-icon {
  top: initial;
  right: 1.25rem;
  bottom: 2.75rem;
  padding: 1rem;
}
.navigation__prev,
.navigation__next {
  padding: 0.75rem;
  background-color: var(--white);
  cursor: pointer;
}
.navigation__prev {
  transform: rotate(180deg);
}
.navigation__prev:hover,
.navigation__next:hover {
  background-color: var(--lavander);
}
.navigation__prev:hover svg path,
.navigation__next:hover svg path {
  fill: var(--yinmn-blue);
}
.right-block__pagination {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 110%;
  color: var(--gray);

  width: 2.25rem;
  user-select: none;
}
@media (min-width: 576px) {
  .content-wrapper__left-block {
    max-width: 540px;
  }
  .content-wrapper__right-block {
    max-width: calc(540px + ((100% - 540px) / 2));
  }
  .container__right {
    max-width: calc(540px + ((100% - 540px) / 2));
  }
  .sidebar-news-img img {
    height: 152px;
  }
}
@media (min-width: 768px) {
  .content-wrapper__left-block {
    max-width: 720px;
  }
  .content-wrapper__right-block {
    max-width: calc(720px + ((100% - 720px) / 2));
    margin-top: 2.25rem;
  }
  .news-section {
    padding-top: 80px;
    padding-bottom: 120px;
  }
  .swiper-slide--item img {
    width: 10.5rem;
    height: 7.75rem;
  }
  .container__heading-link-navigation {
    margin-bottom: 0;
  }
  .container__right {
    max-width: calc(720px + ((100% - 720px) / 2));
  }
  .open-article-cover {
    padding-top: 33px;
  }
  .article-cover-img img {
    width: 100%;
    height: auto;
  }
  .artice-cover-inner {
    padding: 36px 26px 36px 33px;
  }
  .artice-cover-inner h2 {
    margin-top: 25px;
  }
  .sidebar-slider-container {
    max-width: calc(720px + ((100% - 720px) / 2));
  }
  .sidebar-news-img img {
    height: 122px;
    width: 166px;
  }
  .sidebar-news-box {
    border-radius: 0.5rem;
    padding: 0.75rem 1rem;
    gap: 0.875rem;
  }
  .sidebar-news-text-box h3 {
    font-weight: 400;
    -webkit-line-clamp: 3;
    margin-top: 10px;
  }
  .article-content-block h4 {
    font-size: 24px;
  }
  .article-sidebar-title {
    font-size: 24px;
    line-height: 1.35;
  }
  .articlesSwiper {
    margin-top: 1.25rem;
  }
  .container__heading-link-navigation h1 {
    font-size: 1.5rem;
    line-height: 1.35;
  }
  .heading-link-navigation__right-block a {
    font-size: 1.125rem;
    color: var(--black);
  }
  .heading-link-navigation__right-block a:after {
    border-bottom: 0.125rem solid var(--black);
  }
}
@media (min-width: 992px) {
  .open-article-cover__content-wrapper {
    max-width: 960px;
  }
  .open-article-cover__content-wrapper {
    padding-left: var(--bs-gutter-x, 0.75rem);
    padding-right: var(--bs-gutter-x, 0.75rem);
  }
  .content-wrapper__left-block {
    flex: 0 0 70%;
    max-width: 70%;
    padding-left: 0rem;
  }
  .content-wrapper__right-block {
    max-width: initial;
    margin-left: initial;
    flex: 0 0 30%;
    max-width: 30%;
    margin-top: 0;

    padding-left: 0rem;
  }
  .content-wrapper__right-block .swiper {
    background-color: var(--white);
    border-radius: 1rem;
    padding: 2.5rem calc(1.25rem + var(--bs-gutter-x, 0.75rem)) 2.5rem 1.25rem;
  }
  .content-wrapper__right-block .swiper .swiper-wrapper {
    justify-content: space-between;
  }
  .news-section {
    margin-bottom: 80px;
    margin-top: 80px;
    background-color: var(--white);
  }
  .container__right {
    max-width: calc(960px + ((100% - 960px) / 2));
  }
  .article-cover-img img {
    width: 100%;
    height: auto;
  }
  .artice-cover-inner h2 {
    max-width: 100%;
    font-size: 30px;
  }
  .artice-cover-inner {
    padding: 43px 53px 47px 53px;
  }
  .article-cover-section {
    margin-right: 30px;
  }
  .sidebar-slider-container {
    max-width: calc(960px + ((100% - 960px) / 2));
  }
  .article-sidebar-title {
    margin-top: 0;
    margin-bottom: 39px;
  }
  .sidebar-news-img img {
    height: 4.5rem;
    width: 4.5rem;
  }
  .sidebar-news-arrow {
    right: -1rem;
  }
  .sidebar-news-text-box h3 {
    font-size: 0.875rem;
    font-weight: 500;
    margin-top: 0.75rem;
  }
  .articlesSwiper {
    margin-top: 0rem;
  }
  .articlesSwiper .swiper-slide {
    height: fit-content !important;
  }
  .sidebar-news-box {
    border-radius: 0rem;
  }
  .article-content-block {
    width: 60%;
  }
}
@media (min-width: 1200px) and (max-width: 1399.98px) {
  .container__right {
    max-width: calc(1140px + ((100% - 1140px) / 2));
  }
}
@media (min-width: 1200px) {
  .open-article-cover__content-wrapper {
    max-width: 1140px;
  }
  .open-article-cover {
    padding-top: 70px;
  }
  .article-cover-section {
    margin-right: 43px;
  }
}
@media (min-width: 1400px) {
  .container__right {
    max-width: calc(1320px + ((100% - 1320px) / 2));
  }
  .open-article-cover__content-wrapper {
    max-width: 1320px;
  }
}
